NAME Baby Space Whale
SIZE 50
CARG 1
HITS 10
MOVE 5
TURN 120
VALU 250 starships
FLAG regensystems nosabotage foldspace antigravity
SPRI ships/whl_young.tga
SILU ships/whl_youngs.png
ICON ships/whl_young.tga 6
THRU 30 87 119 166 270 30 2